A guide to using Panda
<<< Previous |  | Next >>>

# panda_close

## Name

panda_close -- write a PDF document out to disk

## Synopsis

     #include<panda/constants.h>
     #include<panda/functions.h>
     void panda_close (panda_pdf *document);

## DESCRIPTION

Write out the PDF document we have created to disk, clean up and free memory.

## RETURNS

Nothing

## EXAMPLE

#include<panda/constants.h> #include<panda/functions.h> panda_pdf *document; panda_page *page; panda_init(); document = panda_open("filename.pdf", "w"); page = panda_newpage (document, panda_pagesize_a4); panda_close(document);

## SEE ALSO

panda_open

## VERSION

This documentation was generated for Panda 0.4.2 by autodocbook (http://www.stillhq.com).

## AUTHOR

Panda is under development by Michael Still (mikal@stillhq.com). All code is Copyright Michael Still 2000 and 2001, and is released under the GNU GPL. Code submissions are welcomed. Contact Michael at the address above if you have something you would like to contribute.

## BUGS

There are no known bugs in Panda. If you find one, please contact mikal@stillhq.com and let me know.

<<< Previous | Home | Next >>>
panda_close.sgml | Up | panda_closetext.sgml